docs

# MaskPosition

data class MaskPosition ( val point: String , val xShift: Float , val yShift: Float , val scale: Float )
Content copied to clipboard

## Constructors

MaskPosition
Link copied to clipboard
fun MaskPosition ( point: String , xShift: Float , yShift: Float , scale: Float )
Content copied to clipboard

## Properties

point
Link copied to clipboard
val point : String
Content copied to clipboard
scale
Link copied to clipboard
val scale : Float
Content copied to clipboard
xShift
Link copied to clipboard
val xShift : Float
Content copied to clipboard
yShift
Link copied to clipboard
val yShift : Float
Content copied to clipboard